body {

	background-color:#dadada;

	padding:0px;

	margin:0px;

}

@font-face {

	font-family: 'helvetica_neue_lt_std77BdCn';

	src: url('fonts/helveticaneueltstd-bdcn-webfont.eot');

	src: url('fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-bdcn-webfont.svg#helvetica_neue_lt_std77BdCn') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'helvetica_neue77BdCn';

	src: url('fonts/helveticaneue-boldcond_0-webfont.eot');

	src: url('fonts/helveticaneue-boldcond_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-boldcond_0-webfont.woff') format('woff'), url('fonts/helveticaneue-boldcond_0-webfont.ttf') format('truetype'), url('fonts/helveticaneue-boldcond_0-webfont.svg#helvetica_neue77BdCn') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'nixie_oneregular';

	src: url('fonts/nixieone-webfont.eot');

	src: url('fonts/nixieone-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/nixieone-webfont.woff') format('woff'), url('fonts/nixieone-webfont.ttf') format('truetype'), url('fonts/nixieone-webfont.svg#nixie_oneregular') format('svg');

	font-weight: normal;

	font-style: normal;

}

.wrapper {

	width:1024px;

	margin:auto;

}

.clr {

	clear:both;

}

a, a img {

	border:0;

	outline:none;

}

a {

	color:#666666;

}

a:hover {

	color:#8FB15F;

	text-decoration:none;

}

.header {

	padding-bottom: 122px;

}

.contact-us {

	width:150px;

	height:80px;

	background-color:#333333;

	float:right;

	margin:0px;

	padding:0px;

	color:#fff;

}

.contact-us p {

	color:#cccccc;

	font-size:15px;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

	text-transform:uppercase;

	text-align:center;

	padding-top:20px;

	border-bottom:1px dashed #666666;

	padding-bottom:8px;

}

.contact-us p a {

	color:#cccccc;

	font-size:15px;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

	text-transform:uppercase;

	text-align:center;

	padding-top:20px;

	border-bottom:1px dashed #666666;

	padding-bottom:8px;

	text-decoration:none;

}

.contat-arrow {

	padding: 0 0 3px 7px;

}

.main-body {

	background: url("images/home-bg1.png") no-repeat scroll -35px -50px rgba(0, 0, 0, 0);

	height: 628px;

	width: 100%;

}

.inner-body {

	background: url("images/bg-pic01-1.png") no-repeat scroll -50px 50px rgba(0, 0, 0, 0);

	height: 642px;

	width: 100%;

}

.oral-body {

	background: url("images/bg-pic04-1-1.png") no-repeat scroll -21px 50px rgba(0, 0, 0, 0);

	width: 100%;

	min-height: 605px;

}

.gallery-body {

	background: url("images/bg-gallery.png") no-repeat scroll -20px 80px rgba(0, 0, 0, 0);

	width: 100%;

	min-height: 628px;

}

.testimonials-body {

	background: url("images/bg-pic05-1.png") no-repeat scroll 0px 80px rgba(0, 0, 0, 0);

	width: 100%;

	min-height:642px;

}

.blog-body {

	background: url("images/blog.png") no-repeat scroll 0px 80px rgba(0, 0, 0, 0);

	width: 100%;

	min-height:642px;

}

.contactus-body {

	background: url("images/bg-pic01-1.png") no-repeat scroll -50px 50px rgba(0, 0, 0, 0);

	height: 642px;

	width: 100%;

}

.schedule-appointement-body {

	background: url("images/bg-shedule.jpg") no-repeat scroll -4px 130px rgba(0, 0, 0, 0);

	height: 642px;

	width: 100%;

}

.content-part {

	/*background:url(images/contet-bg_03.png) repeat;*/

/*	width:400px;

	background-color:#000;

	margin:auto;

	height:330px;

	opacity:0.8;

	background-color:#000;*/

	background-image:url(images/logo-bg1.png);

	background-repeat:no-repeat;

	width:450px;

	margin:auto;

	min-height:370px;

}

.homepage-logo {

	text-align:center;

}

.content-part h1 {

	color: #709144;

	font-family: 'nixie_oneregular';

	font-size: 50px;

	font-weight: bold;

	text-align: center;

	text-transform: uppercase;

	margin-top: 0px;

}

.content-part h2 {

	color: #eeeeee;

	font-family: 'helvetica_neue_lt_std77BdCn';

	font-size:26px;

	font-weight: normal;

	text-align: center;

	word-spacing: 2px;

	letter-spacing: 1px;

	margin-top: -30px;

}
.content-part ul{
	margin:0;
	padding:0 0 0 15px;
}
.grn-text{
	color: #709144;
    font-family: "helvetica_neue77BdCn";
    font-size: 20px;
    font-weight: 400;
	text-transform:uppercase;
}

.content-part ul li {

	/*	color: #CCCCCC;

	float: left;

	font-family: 'helvetica_neue77BdCn';

	font-size: 15px;

	font-weight: 400;

	list-style: none outside none;

	padding: 10px 13px 0 0;

	text-align: center;*/

	color: #cccccc;
    float: left;
    font-family: "helvetica_neue77BdCn";
    font-size: 20px;
    font-weight: 400;
    list-style: none outside none;
    padding: 24px 8px 4px 0;
    text-align: center;

}

.phone-number {

	font-size:22px;

	color:#82aa4a;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

}

.footer {

	background-color:#000;

	opacity:0.8;

	width:100%;

	height:60px;

	clear:both !important;

	border-top: 1px solid #222;

}
.foot-bot{
	position:absolute;
	bottom:0;
	width:100%;
}

.footer-left {

	float:left;

	width:250px;

}

.footer-logo {

	padding: 10px 0 0;

	border-right:1px solid #000;

}

.footer-right {

	float:left;

	width:760px;

}

.menu {

	float:left;

	margin:0px;

	padding-left:50px;

}

.menu ul {

	margin:0px;

	padding:0px;

	float:left;

}

.menu ul li {

	margin:0px;

	padding:0px;

	list-style:none;

	float:left;

}

.menu ul li a {

	font-size:15px;

	color:#eeeeee;

	text-decoration:none;

	font-weight:500;

	position: relative;

	text-decoration: none;

	top: 18px;

	/*padding: 4px 16px;*/

	padding: 4px 12px;

	font-weight:bold;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

	text-transform:uppercase;

	letter-spacing: 1px;

}

.share {

	float:left;

	width:135px;

	background:#82aa4a;

	height:60px;

}

.share p {

	color:#ffffff;

	font-size:15px;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

	text-transform:uppercase;

	text-align:center;

	padding-top:30px;

	border-top:1px dashed #ffffff;

	padding-top:8px;

}

.share p a {

	color:#ffffff;

	font-size:15px;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

	text-transform:uppercase;

	text-align:center;

	padding-top:30px;

	border-top:1px dashed #ffffff;

	padding-top:8px;

	text-decoration:none;

}

.share-arrow {

	padding: 0 0 3px 10px;

}

/*insidepage-style*/

.content-left {

	float:left;

	width:607px;

}

.content-right {

	float:right;

	width:417px;

}
.content-left-meet {

	float:left;

	width:307px;

}
.content-right-meet {

	float:right;

	width:637px;

}
.proc-box{
	background-color: #eeeeee;
    float: right;
    margin: 0 0 10px 10px;
}

.inner-pages-logo {

	padding-top:34px;

}

.inner-pages-logo a {

	padding-top:34px;

}

.contact {

	float:right;

}

.dr-name {

	float:left;

	background:#eee;

	padding: 16px 7px 10px 15px;

	opacity:0.9;

	border-bottom: 1px solid #CCCCCC;
	width:245px;

}

.dr-name-title {

	color:#82aa4a;

	font-size:22px;

	font-family:Arial, Helvetica, sans-serif;

}

.phone {

	color:#aaaaaa;

	font-size:25px;

	font-family:Arial, Helvetica, sans-serif;

}

.contact-area {

	/*background-color:#eee;*/

	background:url(images/bg.png) repeat;

	min-height:636px;

	margin-top: -11px;

	padding-bottom: 10px;

}

.contact-area1 {

	background-color: #fff;

	min-height: 647px;

	margin-top: -3px;

	opacity: 0.9;

	padding-bottom: 0;

}

.contact-area1 h1 {

	font-size:16px;

	color:#666666;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	padding-top:30px;

	padding-left:15px;

	padding-right:10px;

	line-height:26px;

	font-weight:bold;

}

.contact-area1 h2 {

	font-size:14px;

	color:#666666;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	padding-top:10px;

	padding-left:15px;

	padding-right:10px;

	line-height:26px;

	font-weight:bold;

}

.contact-area1 p {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	line-height: 26px;

	padding-left: 20px;

	padding-right:8px;

	padding-top: 3px;

	text-align: justify;

}

.contact-area1 ul li {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left: 5px;

	padding-right: 20px;

	padding-top: 3px;

	text-align: justify;

	line-height: 22px;

}

.contact-area1 ul li a {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left:0px;

	padding-right:5px;

	padding-top: 3px;

	text-align: justify;

	text-decoration:none;

}

.contact-area1 ul li a:hover {

	color: #82AA4A;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left:0px;

	padding-right:5px;

	padding-top: 3px;

	text-align: justify;

	text-decoration:none;

}

.contact-area h1 {

	font-size:16px;

	color:#666666;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	padding-top:30px;

	padding-left:15px;

	padding-right:10px;

	line-height:26px;

	font-weight:bold;

}

.contact-area h2 {

	font-size:14px;

	color:#666666;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	padding-top:10px;

	padding-left:15px;

	padding-right:10px;

	line-height:26px;

	font-weight:bold;

}

.contact-area p {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	line-height: 26px;

	padding-left: 20px;

	padding-right:8px;

	padding-top: 3px;

	text-align: justify;

}

.contact-area ul li {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left: 5px;

	padding-right: 20px;

	padding-top: 3px;

	text-align: justify;

	line-height: 22px;

}

.contact-area ul li a {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left:0px;

	padding-right:5px;

	padding-top: 3px;

	text-align: justify;

	text-decoration:none;

}

.contact-area ul li a:hover {

	color: #82AA4A;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left:0px;

	padding-right:5px;

	padding-top: 3px;

	text-align: justify;

	text-decoration:none;

}

.dr-image {

	float:right;

	padding-left:15px;

}

.ama-logo {

	text-align:center;

}

.learn-more-dental {

	color: #769c42;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-align: center;

}

.author-name {

	text-align:right;

	font-weight:bold;

}

.map-direction {

	margin-left: 10px;

}

.form-style-inner-contact {

	border: 1px solid #ccc;

	border-radius: 3px 3px 3px 3px;

	color: #bdbdbd;

	font-family: Trebuchet MS;

	font-size: 15px;

	height: 35px;

	padding-left: 10px;

	width: 308px;

	margin-top: 10px;

	color: #333;

}

contnat_form {

	width:100%;

	background-color:#f6f6f6;

}

#bnnr_contact {

	width:373px;

	margin: 15px 0 0 27px;

}

#bnnr_contact input[type=text] {

	outline:none;

	background:#eee;

	height:50px;

	line-height:35px;

	width:325px;

	margin:0 0 11px;

	-webkit-border-radius:5px;

	-moz-border-radius: 5px;

	border:solid 1px #dfdfdf;

	border-radius: 5px;

	-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);

	-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);

	box-shadow:1px 1px 2px rgba(50, 50, 50, 0.5);

	padding: 0 10px;

	font-size:16px;

	text-shadow:1px 1px 1px #fff;

	color:#666;

	font-family: Arial, Helvetica, sans-serif;

}

#bnnr_contact textarea {

	outline:none;

	background:#eee;

	height:120px;

	line-height:24px;

	font-size:16px;

	width:335px;

	margin:0 0 12px;

	-webkit-border-radius:5px;

	-moz-border-radius: 5px;

	border:solid 1px #dfdfdf;

	border-radius: 5px;

	-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);

	-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);

	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);

	padding: 0 5px 5px;

	text-shadow:1px 1px 1px #fff;

	color:#666;

	font-family: Arial, Helvetica, sans-serif;

}

#bnnr_contact .sendbtn2 {

	background: url("images/send_now_03.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: medium none;

	cursor: pointer;

	float: right;

	height: 63px;

	margin-right: 111px;

	outline: medium none;

	text-indent: -999999px;

	width: 135px;

	margin-top: 10px;

}

/* Some stylesheet reset */

.nav, .nav ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: 1;

}

/* The main container */

.nav {

	/* Layout and positioning */

	display: block;

	position: relative;

	height: 64px;

	/* Background and effects */

	background: #333333; /* Background for IE9 and older browsers */

	background: -webkit-linear-gradient(bottom, #333333, #333333); /* Background for Chrome & Safari */

	background: -moz-linear-gradient(bottom, #333333, #333333); /* Background for Firefox */

	background: -o-linear-gradient(bottom, #333333, #333333); /* Background for Opera */

	background: -ms-linear-gradient(bottom, #333333, #333333); /* Background for Internet Explorer 10 */

}

.nav>li {

	display: block;

	position: relative;

	float: left;

	margin: 0;

	padding: 0 1px 0 0;

}

/* The main navigation links */

.nav>li>a {

	display: block;

	/*padding: 35px 20px;*/

	padding: 30px 5px;

	color:#cccccc;

	font-size:15px;

	font-family: 'helvetica_neue77BdCn';

	font-weight:400;

	text-transform:uppercase;

	text-align:center;

	padding-bottom:8px;

	text-decoration:none;

	line-height:22px;

}

.nav>li>a:hover, .nav>li:hover>a {

	color: #999;

}

.nav>li:first-child>a {

	border-top-left-radius: 3px;

	border-bottom-left-radius: 3px;

}

.nav>.dropdown>a {

	padding-right: 26px;

}

/* The arrow indicating a dropdown menu */

.nav>.dropdown>a::after {

	content: "";

	position: absolute;

	top: 38px;

	right: 11px;

	width: 4px;

	height: 4px;

	border-bottom: 1px solid #9a9a9a;

	border-right: 1px solid #9a9a9a;

	-webkit-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-o-transform: rotate(45deg);

}

/* Changing the color of the arrow on hover */

.nav>.dropdown>a:hover::after, .nav>.dropdown:hover>a::after {

	border-color: #999;

}

.nav ul {

	position: relative;

	position: absolute;

	left: -9999px;

	display: block;

	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);

}

/* Level 1 submenus */

.nav>li>ul {

	padding-top: 0px;

	z-index: 99;

	border-top: 1px solid #c9c9c9;

	top: 54px;

}

/* Making the level 1 submenu to appear on hover */

.nav>li:hover>ul {

	left: -1px;

}

/* Level 2+ submenus */

.nav ul ul {

	left: -9999px;

	top: 0px;

	z-index: 999;

}

/* Making the level 2+ submenu to appear on hover */

.nav ul>li:hover>ul {

	left: 120px;

	top: -1px;

}

/* The submenu link containers */

.nav ul li {

	position: relative;

	display: block;

	border-left: 1px solid #c1c1c1;

	border-right: 1px solid #c1c1c1;

	/* Creating the slide effect. The list elements which contain the links have 0 height. On hover, they will expand */

	height: 0px;

	-webkit-transition: height .3s;

	-moz-transition: height .3s;

	-o-transition: height .3s;

	-ms-transition: height .3s;

}

/* Expanding the list elements which contain the links */

.nav li:hover>ul>li {

	height: 35px;

}

.nav ul li:hover>ul>li:first-child {

	height: 36px;

}

/* The links of the submenus */

.nav ul li a {

	display: block;

	width: 230px;

	padding: 10px 9px 9px 22px;

	border-bottom: 1px solid #e1e1e1;

	font-size: 15px;

	color: #cccccc;

	font-family: 'helvetica_neue77BdCn';

	text-decoration: none;

	background: #333;

	-webkit-transition: background .3s;

	-moz-transition: background .3s;

	-ms-transition: background .3s;

	-o-transition: background .3s;

	transition: background .3s;

	text-transform: uppercase;

	margin: 0px 0px 0px -111px;

	letter-spacing: 0.5px;

}

/* The hover state of the links */

.nav ul li>a:hover, .nav ul li:hover>a {

	background: #3E658B;

	color: #cccccc;

}

.nav ul ul>li:first-child>a {

	border-top: 1px solid #c1c1c1;

}

.nav ul>li:last-child>a {

	border-bottom: 1px solid #c1c1c1;

}

/* The arrow indicating a level 2+ submenu */

.nav ul>.dropdown>a::after {

	content: "";

	position: absolute;

	top: 1px;

	right: 8px;

	width: 4px;

	height: 4px;

	border-bottom: 1px solid #a6a6a6;

	border-right: 1px solid #a6a6a6;

	-webkit-transform: rotate(-45deg);

	-ms-transform: rotate(-45deg);

	-moz-transform: rotate(-45deg);

	-o-transform: rotate(-45deg);

}

.nav ul>.dropdown:hover>a::after, .nav ul>.dropdown>a:hover::after {

	border-color: #a1a1a1;

}

.galimage {

	width:400px;

	margin-left:10px;

}

iframe {

	width:380px;

	height:350px;

	border:0px;

}

.contact-title {

	padding:0px;

	margin:0px;

}

.contact-title h1 {

	font-size:40px;

	color:#3e658b;

	font-family: 'helvetica_neue77BdCn';

	padding-left: 10px;

	font-weight:normal;

	margin-top: 0px;

	margin-bottom: 20px;

}

.contact-content {

	padding:0px;

	margin:0px;

	width: 91%;

}

.contact-content h2 {

	font-size:20px;

	font-family:Arial, Helvetica, sans-serif;

	color:#666666;

	margin:0px;

	line-height: 20px;

}

.contact-content p {

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

	padding-left: 13px;

	text-align: justify;

	line-height: 20px;

}

.contact-content h3 {

	font-size: 16px;

	font-family: Arial, Helvetica, sans-serif;

	color: #3e658b;

	font-weight: bold;

	padding: 0px 0px 0px 14px;

	margin: -13px 0px 0px 0px;

}

.contact-content h3 a {

	font-size: 16px;

	font-family: Arial, Helvetica, sans-serif;

	color: #3e658b;

	font-weight: bold;

	padding: 0px 0px 0px 0px;

	margin: -13px 0px 0px 0px;

	text-decoration: none;

}

.dr-photo {

	text-align:right;

}

.bootom-line {

	border-bottom:1px solid red;

	width:91%;

}

.location {

	border-bottom: 1px solid #CCCCCC;

	margin: -13px 0 0 2px;

	padding: 0 4px 10px 2px;

	width: 100%;

}

.billing {

	border-bottom: 1px solid #CCCCCC;

	margin: 0 3px 15px 0;

 100%

}

.online {

	border-bottom: 1px solid #CCCCCC;

	margin: -6px 0 0;

}

.Follow-us {

	margin: 0 3px 15px 0;

}

.facebook-icon {

	padding: 16px 16px 0 38px;

	width:150px;

}

.twitter-icon {

	width:150px;

}

.clip-adult {

	padding: 0px 0px 0px 0px;

	float: left;

	width: 292px;

}

.clip-old {

	padding: 0px 0px 0px 0px;

	float: right;

	width: 290px;

}

.benting-doctor {

	float:right;

	padding:5px;

	padding: 3px 1px 2px 13px;

}

.content-left1 {

	float: left;

	width: 307px;

}

.content-right1 {

	float: right;

	width: 637px;

}

.dr-name1 {

	background: none repeat scroll 0 0 #eeeeee;
    border-bottom: 1px solid #cccccc;
    float: left;
    opacity: 0.9;
    padding: 16px 19px 9px 15px;
    width: 452px;

}

/*#scrollbar4 {

    clear: both;

    margin: 10px 0 5px;

    width: 636px;

}



#scrollbar4 .viewport {

    height: 555px;

    overflow: hidden;

    position: relative;

    width: 610px;

}*/

.jaw {

	padding: 0 2px 0 83px;

}

.plasma {

	padding: 0 0 0 43px;

}

.text-box {

	width: 613px;

	float: left;

	margin: 8px 10px 8px 8px;

	padding: 6px 6px 10px 10px;

	overflow: auto;

	font-size: 13px;

	height: 615px;

}

.text-box p {

	margin: 12px 10px 10px 10px;

	padding: 0px;

}

.text-box1 {

	width: 393px;

	float: left;

	margin: 8px 10px 8px 8px;

	padding: 6px 6px 0 10px;

	overflow: auto;

	font-size: 13px;

	height: 520px;

}

.text-box1 p {

	margin: 12px 10px 10px 10px;

	padding: 0px;

}

.text-box2 {

	width: 416px;

	float: left;

	overflow: auto;

	font-size: 13px;

	height: 646px;

}

.text-box2 p {

	margin: 12px 10px 10px 10px;

	padding: 0px;

}

/*April -21*/

#contnat_form3 {

}

#bnnr_contact3 {

	width: 373px;

	margin: 15px 0 0 27px;

}

#bnnr_contact3 textarea {

	background: none repeat scroll 0 0 #EEEEEE;

	border: 1px solid #DFDFDF;

	border-radius: 5px;

	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.5);

	color: #666666;

	font-size: 16px;

	height: 120px;

	line-height: 24px;

	margin: 0 0 12px;

	outline: medium none;

	padding: 0 5px 5px;

	text-shadow: 1px 1px 1px #FFFFFF;

	width: 353px;

}

#bnnr_contact3 select {

	/*	background: none repeat scroll 0 0 #EEEEEE;

	

	border-radius: 2px;

	color: #666666;

	font-size: 16px;

	height: 30px;

	line-height: 35px;

	margin: 7px 0 11px;

	outline: medium none;

	padding: 0 10px;

	width: 362px;*/

	 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: medium none;

	color: #666666;

	font-size: 16px;

	height: 30px;

	line-height: 35px;

	overflow: hidden;

	padding: 0px 5px;

	position: absolute;

	width: 352px;

	font-family:Arial, Helvetica, sans-serif;

}

#bnnr_contact3 input[type="text"] {

	background: none repeat scroll 0 0 #EEEEEE;

	border: 1px solid #666;

	border-radius: 2px;

	color: #666666;

	font-size: 16px;

	height: 30px;

	line-height: 35px;

	margin: 7px 0 11px;

	outline: medium none;

	padding: 0 10px;

	width: 340px;

}

#bnnr_contact3 .sendbtn3 {

	border: medium none;

	cursor: pointer;

	height: 45px;

	outline: medium none;

	width: 362px;

	background-color: #8AAE57;

	display: block;

	text-align: center;

	padding: 10px;

	color: #fff;

	text-transform: uppercase;

	font-size: 18px;

	border: 1px solid #666;

	margin-top: 15px;

}

.active {

	background:#8AAE57

}

.day {

	font-size: 16px;

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	text-transform: capitalize;

	font-weight: normal;

	border: 1px solid #666;

	clear: both;

	margin: 5px 11px 13px 0px;

	padding: 7px 11px 10px 10px;

	width: 150px;

	display: inline-block;

	height: 15px;

	cursor: pointer;

}

.days {

	font-size: 14px;

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	font-weight: bold;

	border: 1px solid #666;

	clear: both;

	margin: 4px 10px 13px 1px;

	padding: 6px 14px 6px 15px;

	display: inline-block;

	cursor: pointer;

}

.best-time {

	font-size: 14px;

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	text-transform: capitalize;

	padding: 6px 0px 8px 0px;

	font-weight: bold;

}

.Preferred-Day {

	font-size: 14px;

	color: #666666;

	font-family: Arial, Helvetica, sans-serif;

	text-transform: capitalize;

	padding: 6px 0px 8px 0px;

	font-weight: bold;

}

.service_interst {

	background-image: url("images/select-arrow.jpg");

	background-position: 333px 10px;

	background-repeat: no-repeat;

	border: 1px solid #666666;

	border-radius: 2px;

	color: #666666;

	font-size: 16px;

	height: 30px;

	line-height: 35px;

	margin: 7px 0 11px;

	outline: medium none;

	overflow: hidden !important;

	width: 360px;

}

.how_did_hear {

	overflow:hidden;

	overflow: hidden;

	border: 1px solid #666;

	border-radius: 2px;

	color: #666666;

	font-size: 16px;

	height: 30px;

	line-height: 35px;

	margin: 7px 0 11px;

	outline: medium none;

	/* padding: 0 10px; */

width: 362px;

	background-image: url(images/select-arrow.jpg);

	background-repeat: no-repeat;

	background-position: right center;

}

span.customSelect.changed {

	background-color: #f0dea4;

}

.customSelectInner {

	background:url(select-arrow.jpg) no-repeat center right;

	color: #666666;

	font-size: 16px;

	margin: 0px 0px 0px 8px;

	font-family: Arial, Helvetica, sans-serif;

}

